@charset "iso-8859-2";
:root {
    --bg-highlight: #F194B3;
}

.Content .accordion-button:focus {
	box-shadow:0 0 5px var(--bg-highlight);
}
button:not(.navbar-toggler):not(.accordion-button):not(.ccm--ctrl-init), 
html input[type="button"], input[type="submit"], 
.btn, .btn-group-sm > .btn, .btn-sm,
input[type="reset"],
input[type="reset"]:not(:disabled):hover, 
input[type="reset"]:not(:disabled):focus {
	color:var(--txt);
	background-color:var(--background);
	border: 2px solid var(--txt);
}
.btn.cart {
	color:var(--txt);
	background-color:var(--bg-highlight);
	border-color:var(--bg-highlight);
}
.btn.webhome:hover, .btn.webhome:focus, .btn.webhome.focus {
	background-color: var(--bg-highlight);
}
footer {
	background-color:var(--bg-highlight);
}

hr {
	border-color: black;
}

#Content .eventlistbox > .row:first-of-type {
	background-color: transparent;
	border-bottom: 1px solid black;
}

.Content td table.contenttable td {
	padding:3px 7px;
}
.Content #imgDownload tr > td {
	vertical-align:top;
}
.Content #imgDownload tr > td:first-child {
	width:162px;
}

/*CMS*/
/* ------------------------------------------------------------------------------------------------------ */ 
table#cmsContentList tr:hover td {
	background-color:#666;
}
table#cmsContentList tr:first-child td {
	background-color:transparent;
	border-bottom: solid 1px #ccc;
}

@media (min-width:992px){
	h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
		font-weight:900;
	}
}